import React from "react";
import "./footer.css";

const Footer = () => {
  return (
    <footer className="p-2 rounded">
      <div className="container">
        <div className="row  align-items-center">
          <div className="col-8">
            <h4 className="text-white title">هزاران درصد تخفیف بیشتر</h4>
            <p className="me-4 text-white explain">
              با وارد کردن کد بهار تابستون از تخفیف 10 درصدی ویژه برخوردار شوید
            </p>
          </div>
          <div className="col-4 d-flex justify-content-end">
            <button
              type="button"
              class="btn btn-outline-info btn-lg text-white text-center  footer-button"
            >
              مشاهده امکانات
            </button>
          </div>
        </div>
      </div>
    </footer>
  );
};

export default Footer;
