import React from "react";
import "./testt.css";
import { infoAlert } from "../../redux/actions/modalActions";
import { connect } from "react-redux";

function Testt(props) {
  return (
    <div>
      {/* 1 */}
      <button
        className="btn btn-danger btn-lg"
        onClick={() =>
          props.customAlert({
            title: "اررور شماره 1",
            text: "متن تستی توضیح بیشتر که برای کاربر نمایش خواهد داده شد و اینکه متن تستی است.",
            confirmButtonText: "متوجه شدم",
            showCloseButton: true,
            showCancelButton: false,
            customClass: {
              title: "title-error-1",
              closeButton: "close-button-1",
              confirmButton: "confirm-button-1",
            },
          })
        }
      >
        اررور 1
      </button>
      {/* 2 */}
      <button
        className="btn btn-danger btn-lg"
        onClick={() =>
          props.customAlert({
            title: "اررور شماره 1",
            text: "متن تستی توضیح بیشتر که برای کاربر نمایش خواهد داده شد و اینکه متن تستی است.",
            confirmButtonText: "توضیح بیشتر",
            showCancelButton: true,
            cancelButtonText: "متوجه شدم",
            showCloseButton: true,
            customClass: {
              title: "title-error-1",
              closeButton: "close-button-1",
              confirmButton: "confirm-button-1",
              cancelButton: "cancle-button1",
            },
          })
        }
      >
        اررور 1
      </button>
      {/* 3 */}
      <button
        className="btn btn-danger btn-lg"
        onClick={() =>
          props.customAlert({
            title: "اررور شماره 1",
            text: "متن تستی توضیح بیشتر که برای کاربر نمایش خواهد داده شد و اینکه متن تستی است.",
            confirmButtonText: "توضیح بیشتر",
            showCancelButton: true,
            showCloseButton: true,
            cancelButtonText: "متوجه شدم",
            customClass: {
              title: "title-error-2",
              closeButton: "close-button-2",
              confirmButton: "confirm-button-2",
              cancelButton: "cancle-button2",
            },
          })
        }
      >
        اررور 1
      </button>
      {/* 4 */}
      <button
        className="btn btn-danger btn-lg"
        onClick={() =>
          props.customAlert({
            icon: "success",
            title: "اررور شماره 1",
            text: "متن تستی توضیح بیشتر که برای کاربر نمایش خواهد داده شد و اینکه متن تستی است.",
            confirmButtonText: "توضیح بیشتر",
            showCancelButton: true,
            showCloseButton: false,
            cancelButtonText: "متوجه شدم",
            customClass: {
              title: "title-error-4",
              confirmButton: "confirm-button-2",
              cancelButton: "cancle-button2",
              popup: "alert-popup4",
            },
          })
        }
      >
        اررور 4
      </button>
      {/* 5 */}
      <button
        className="btn btn-danger btn-lg"
        onClick={() =>
          props.customAlert({
            input: "email",
            inputPlaceholder: "ایمیل خود را اینجا بنویسید",
            imageUrl: "https://unsplash.it/400/200",
            imageAlt: "Custom image",
            imageWidth: 400,
            imageHeight: 200,
            html: "<p> این یک پیام تستی است <span style='color:#3ee924;'> که میتوان استایل دلخواه با استفاده از کدهای اچ تی ام ال داد و من اول یه تگ پی گذاشتم و بعد داخل تگ یه اسپن گذاشتم و به این استایل اینلاین دادم</span></p>",
            confirmButtonText: "عضو شوید",
            showCancelButton: false,
            showCloseButton: true,
            cancelButtonText: "متوجه شدم",
            customClass: {
              confirmButton: "confirm-button-5",
              input: "input-error-5",
              closeButton: "close-button-2",
            },
          })
        }
      >
        اررور 4
      </button>
      {/* 6 */}
      <button
        className="btn btn-danger btn-lg"
        onClick={() =>
          props.customAlert({
            title: "اررور شماره 1",
            text: "متن تستی توضیح بیشتر که برای کاربر نمایش خواهد داده شد و اینکه متن تستی است.",
            confirmButtonText: "توضیح بیشتر",
            showCancelButton: false,
            showCloseButton: true,
            customClass: {
              title: "title-error-1",
              closeButton: "close-button-6",
              confirmButton: "confirm-button-1",
            },
          })
        }
      >
        اررور 1
      </button>
      {/* 7 */}
      <button
        className="btn btn-danger btn-lg"
        onClick={() =>
          props.customAlert({
            title: "اررور شماره 1",
            text: "متن تستی توضیح بیشتر که برای کاربر نمایش خواهد داده شد و اینکه متن تستی است.",
            confirmButtonText: "توضیح بیشتر",
            showCancelButton: true,
            cancelButtonText: "متوجه شدم",
            showCloseButton: true,
            customClass: {
              title: "title-error-7",
              closeButton: "close-button-7",
              confirmButton: "confirm-button-7",
              cancelButton: "cancle-button7",
            },
          })
        }
      >
        اررور 1
      </button>
      {/* 8 */}
      <button
        className="btn btn-danger btn-lg"
        onClick={() =>
          props.customAlert({
            icon: "error",
            title: "اررور شماره 1",
            text: "متن تستی توضیح بیشتر که برای کاربر نمایش خواهد داده شد و اینکه متن تستی است.",
            confirmButtonText: "توضیح بیشتر",
            showCancelButton: true,
            showCloseButton: false,
            cancelButtonText: "متوجه شدم",
            customClass: {
              title: "title-error-8",
              confirmButton: "confirm-button-7",
              cancelButton: "cancle-button7",
              popup: "alert-popup8",
            },
          })
        }
      >
        اررور 4
      </button>
      {/* 9 */}
      <button
        className="btn btn-danger btn-lg"
        onClick={() =>
          props.customAlert({
            title: "این ارور بسیار مهم ",
            html: "<p style='color:#fff;'>در این قسمت یک توضیح بسیار کوتاه یا عادی در مورد ارور نوشته خواهد شد. طراح سعی می کند تا این متن را بیشتر از حدانتظار بلند کند تا دیگران متوجه مفهوم شوند</p>",
            confirmButtonText: "رد کردن",
            showCloseButton: true,
            showCancelButton: true,
            cancelButtonText: "متوجه شدم",
            footer: '<a href="">یک لینک در این قسمت است</a>',
            customClass: {
              title: "title-error-9",
              closeButton: "close-button-9",
              confirmButton: "confirm-button-9",
              cancelButton: "cancle-button9",
              popup: "alert-popup9",
              footer: "footer-error-9",
            },
          })
        }
      >
        اررور 1
      </button>
      {/* 10 */}
      <button
        className="btn btn-danger btn-lg"
        onClick={() =>
          props.customAlert({
            title: "این ارور بسیار مهم ",
            html: "<p style='color:#fff;'>در این قسمت یک توضیح بسیار کوتاه یا عادی در مورد ارور نوشته خواهد شد. طراح سعی می کند تا این متن را بیشتر از حدانتظار بلند کند تا دیگران متوجه مفهوم شوند</p>",
            confirmButtonText: "رد کردن",
            showCloseButton: true,
            showCancelButton: true,
            cancelButtonText: "متوجه شدم",
            footer: '<a href="">یک لینک در این قسمت است</a>',
            customClass: {
              title: "title-error-9",
              closeButton: "close-button-10",
              confirmButton: "confirm-button-10",
              cancelButton: "cancle-button10",
              popup: "alert-popup10",
              footer: "footer-error-9",
            },
          })
        }
      >
        اررور 1
      </button>
    </div>
  );
}

const mapStateToProps = (state) => {
  return {};
};

export default connect(mapStateToProps, { customAlert: infoAlert })(Testt);

// const Alert = () => {
//   // error1
//   const showAlert = () => {
//     Swal.fire({
//       title: "عنوان متن ارور",
//       text: "در این قسمت یک توضیح بسیار کوتاه یا عادی در مورد ارور نوشته خواهد شد. طراح سعی می کند تا این متن را بیشتر از حدانتظار بلند کند تا دیگران متوجه مفهوم شوند",
//       confirmButtonText: "متوجه شدم",
//       showCloseButton: true,
//       customClass: {
//         title: "title-error-1",
//         closeButton: "close-button-1",
//         confirmButton: "confirm-button-1",
//       },
//     });
//   };
//   // error2
//   const showAlert2 = () => {
//     Swal.fire({
//       title: "عنوان متن ارور",
//       text: "در این قسمت یک توضیح بسیار کوتاه یا عادی در مورد ارور نوشته خواهد شد. طراح سعی می کند تا این متن را بیشتر از حدانتظار بلند کند تا دیگران متوجه مفهوم شوند",
//       confirmButtonText: "توضیح بیشتر",
//       showCloseButton: true,
//       showCancelButton: true,
//       cancelButtonText: "متوجه شدم",
//       customClass: {
//         title: "title-error-1",
//         closeButton: "close-button-1",
//         confirmButton: "confirm-button-1",
//         cancelButton: "cancle-button1",
//       },
//     }).then((result) => {
//       if (result.isConfirmed) {
//         Swal.fire("Deleted!", "Your file has been deleted.", "success");
//       }
//     });
//   };
//   // error3
//   const showAlert3 = () => {
//     Swal.fire({
//       title: "عنوان متن ارور",
//       text: "در این قسمت یک توضیح بسیار کوتاه یا عادی در مورد ارور نوشته خواهد شد. طراح سعی می کند تا این متن را بیشتر از حدانتظار بلند کند تا دیگران متوجه مفهوم شوند",
//       confirmButtonText: "توضیح بیشتر",
//       customClass: {
//         title: "title-error-2",
//         closeButton: "close-button-2",
//         confirmButton: "confirm-button-2",
//         cancelButton: "cancle-button2",
//       },
//       showCloseButton: true,
//       showCancelButton: true,
//       cancelButtonText: "متوجه شدم",
//     }).then((result) => {
//       if (result.isConfirmed) {
//         Swal.fire("Deleted!", "Your file has been deleted.", "success");
//       }
//     });
//   };
//   // error4
//   const showAlert4 = () => {
//     Swal.fire({
//       icon: "success",
//       title: "عنوان متن ارور",
//       text: "در این قسمت یک توضیح بسیار کوتاه یا عادی در مورد ارور نوشته خواهد شد. طراح سعی می کند تا این متن را بیشتر از حدانتظار بلند کند تا دیگران متوجه مفهوم شوند",
//       confirmButtonText: "توضیح بیشتر",
//       showCloseButton: false,
//       showCancelButton: true,
//       cancelButtonText: "متوجه شدم",
//       customClass: {
//         title: "title-error-4",
//         confirmButton: "confirm-button-2",
//         cancelButton: "cancle-button2",
//         popup: "alert-popup4",
//       },
//     }).then((result) => {
//       if (result.isConfirmed) {
//         Swal.fire("Deleted!", "Your file has been deleted.", "success");
//       }
//     });
//   };
//   // error5
//   const showAlert5 = () => {
//     const { value: email } = Swal.fire({
//       input: "email",
//       inputPlaceholder: "ایمیل خود را اینجا بنویسید",
//       imageUrl: "https://unsplash.it/400/200",
//       imageAlt: "Custom image",
//       showCloseButton: true,
//       imageWidth: 400,
//       imageHeight: 200,
//       confirmButtonText: "عضو شوید",
//       html: "<p> این یک پیام تستی است <span style='color:#3ee924;'> که میتوان استایل دلخواه با استفاده از کدهای اچ تی ام ال داد و من اول یه تگ پی گذاشتم و بعد داخل تگ یه اسپن گذاشتم و به این استایل اینلاین دادم</span></p>",
//       customClass: {
//         confirmButton: "confirm-button-5",
//         input: "input-error-5",
//         closeButton: "close-button-2",
//       },
//     });

//     if (email) {
//       Swal.fire(`Entered email: ${email}`);
//     }
//   };
//   // error6
//   const showAlert6 = () => {
//     Swal.fire({
//       title: "عنوان متن ارور",
//       text: "در این قسمت یک توضیح بسیار کوتاه یا عادی در مورد ارور نوشته خواهد شد. طراح سعی می کند تا این متن را بیشتر از حدانتظار بلند کند تا دیگران متوجه مفهوم شوند",
//       confirmButtonText: "مشاهده امکانات",
//       showCloseButton: true,
//       customClass: {
//         title: "title-error-1",
//         closeButton: "close-button-6",
//         confirmButton: "confirm-button-1",
//       },
//     }).then((result) => {
//       if (result.isConfirmed) {
//         Swal.fire("Deleted!", "Your file has been deleted.", "success");
//       }
//     });
//   };
//   // error7
//   const showAlert7 = () => {
//     Swal.fire({
//       title: "عنوان متن ارور",
//       text: "در این قسمت یک توضیح بسیار کوتاه یا عادی در مورد ارور نوشته خواهد شد. طراح سعی می کند تا این متن را بیشتر از حدانتظار بلند کند تا دیگران متوجه مفهوم شوند",
//       confirmButtonText: "توضیح بیشتر",
//       showCloseButton: true,
//       showCancelButton: true,
//       cancelButtonText: "متوجه شدم",
//       customClass: {
//         title: "title-error-7",
//         closeButton: "close-button-7",
//         confirmButton: "confirm-button-7",
//         cancelButton: "cancle-button7",
//       },
//     }).then((result) => {
//       if (result.isConfirmed) {
//         Swal.fire("Deleted!", "Your file has been deleted.", "success");
//       }
//     });
//   };
//   // error8
//   const showAlert8 = () => {
//     Swal.fire({
//       icon: "error",
//       title: "این یک متن موفقیت امیز است!!!",
//       text: "در این قسمت یک توضیح بسیار کوتاه یا عادی در مورد ارور نوشته خواهد شد. طراح سعی می کند تا این متن را بیشتر از حدانتظار بلند کند تا دیگران متوجه مفهوم شوند",
//       confirmButtonText: "توضیح بیشتر",
//       showCloseButton: false,
//       showCancelButton: true,
//       cancelButtonText: "متوجه شدم",
//       customClass: {
//         title: "title-error-8",
//         confirmButton: "confirm-button-7",
//         cancelButton: "cancle-button7",
//         popup: "alert-popup8",
//       },
//     }).then((result) => {
//       if (result.isConfirmed) {
//         Swal.fire("Deleted!", "Your file has been deleted.", "success");
//       }
//     });
//   };
//   // error9
//   const showAlert9 = () => {
//     Swal.fire({
//       title: "این ارور بسیار مهم ",
//       html: "<p style='color:#fff;'>در این قسمت یک توضیح بسیار کوتاه یا عادی در مورد ارور نوشته خواهد شد. طراح سعی می کند تا این متن را بیشتر از حدانتظار بلند کند تا دیگران متوجه مفهوم شوند</p>",
//       confirmButtonText: "رد کردن",
//       showCloseButton: true,
//       showCancelButton: true,
//       cancelButtonText: "متوجه شدم",
//       footer: '<a href="">یک لینک در این قسمت است</a>',
//       customClass: {
//         title: "title-error-9",
//         closeButton: "close-button-9",
//         confirmButton: "confirm-button-9",
//         cancelButton: "cancle-button9",
//         popup: "alert-popup9",
//         footer: "footer-error-9",
//       },
//     });
//   };
//   // error10
//   const showAlert10 = () => {
//     Swal.fire({
//       title: "این ارور بسیار مهم ",
//       html: "<p style='color:#fff;'>در این قسمت یک توضیح بسیار کوتاه یا عادی در مورد ارور نوشته خواهد شد. طراح سعی می کند تا این متن را بیشتر از حدانتظار بلند کند تا دیگران متوجه مفهوم شوند</p>",
//       confirmButtonText: "رد کردن",
//       showCloseButton: true,
//       showCancelButton: true,
//       cancelButtonText: "متوجه شدم",
//       footer: '<a href="">یک لینک در این قسمت است</a>',
//       customClass: {
//         title: "title-error-9",
//         closeButton: "close-button-10",
//         confirmButton: "confirm-button-10",
//         cancelButton: "cancle-button10",
//         popup: "alert-popup10",
//         footer: "footer-error-9",
//       },
//     });
//   };

//   return (
//     <div className="mt-5">
//       <button className="btn btn-danger btn-lg" onClick={showAlert}>
//         اررور 1
//       </button>
//       <button className="btn btn-danger btn-lg" onClick={showAlert2}>
//         اررور 2
//       </button>
//       <button className="btn btn-danger btn-lg eroorr" onClick={showAlert3}>
//         اررور 3
//       </button>
//       <button className="btn btn-danger btn-lg" onClick={showAlert4}>
//         4 اررور
//       </button>
//       <button className="btn btn-danger btn-lg" onClick={showAlert5}>
//         5 اررور
//       </button>
//       <button className="btn btn-danger btn-lg" onClick={showAlert6}>
//         6 اررور
//       </button>
//       <button className="btn btn-danger btn-lg" onClick={showAlert7}>
//         7 اررور
//       </button>
//       <button className="btn btn-danger btn-lg" onClick={showAlert8}>
//         8 اررور
//       </button>
//       <button className="btn btn-danger btn-lg" onClick={showAlert9}>
//         9 اررور
//       </button>
//       <button className="btn btn-danger btn-lg" onClick={showAlert10}>
//         10 اررور
//       </button>
//     </div>
//   );
// };

// toast

// const SweetToast = () => {
//   const sweetAlert1 = () => {
//     Swal.fire({
//       icon: "error",
//       title: "ارور شماره 1",
//       showCloseButton: true,
//       toast: true,
//       position: "top-end",
//       customClass: {
//         title: "error-toast-title",
//         closeButton: "error-toast-closeButton",
//         popup: "error-toast-modalBox",
//         iconColor: "icon-color",
//       },
//       showConfirmButton: false,
//       timer: 3000,
//       timerProgressBar: true,
//       didOpen: (toast) => {
//         toast.addEventListener("mouseenter", Swal.stopTimer);
//         toast.addEventListener("mouseleave", Swal.resumeTimer);
//       },
//     });
//   };

//   const sweetAlert2 = () => {
//     Swal.fire({
//       icon: "success",
//       title: "ارور شماره 2",
//       showCloseButton: true,
//       toast: true,
//       position: "top-end",
//       customClass: {
//         title: "success-toast-title",
//         closeButton: "success-toast-closeButton",
//         popup: "success-toast-modalBox",
//       },
//       showConfirmButton: false,
//       timer: 3000,
//       timerProgressBar: true,
//       didOpen: (toast) => {
//         toast.addEventListener("mouseenter", Swal.stopTimer);
//         toast.addEventListener("mouseleave", Swal.resumeTimer);
//       },
//     });
//   };

//   const sweetAlert3 = () => {
//     Swal.fire({
//       title: "ارور شماره 1",
//       showCloseButton: true,
//       toast: true,
//       position: "top-end",
//       customClass: {
//         title: "error-toast-title",
//         closeButton: "error-toast-closeButton",
//         popup: "error-toast-modalBox",
//       },
//       showConfirmButton: false,
//     });
//   };

//   const sweetAlert4 = () => {
//     Swal.fire({
//       title: "ارور شماره 2",
//       showCloseButton: true,
//       toast: true,
//       position: "top-end",
//       customClass: {
//         title: "success-toast-title",
//         closeButton: "success-toast-closeButton",
//         popup: "success-toast-modalBox",
//       },
//       showConfirmButton: false,
//     });
//   };

//   const sweetAlert5 = () => {
//     Swal.fire({
//       title: "ارور شماره 1",
//       showCloseButton: true,
//       toast: true,
//       position: "top-end",
//       customClass: {
//         title: "error-toast-title",
//         closeButton: "error-toast-closeButton",
//         popup: "error-toast-modalBox",
//       },
//       showConfirmButton: false,
//       timer: 3000,
//       timerProgressBar: true,
//       didOpen: (toast) => {
//         toast.addEventListener("mouseenter", Swal.stopTimer);
//         toast.addEventListener("mouseleave", Swal.resumeTimer);
//       },
//     });
//   };

//   const sweetAlert6 = () => {
//     Swal.fire({
//       title: "ارور شماره 2",
//       showCloseButton: true,
//       toast: true,
//       position: "top-end",
//       customClass: {
//         title: "success-toast-title",
//         closeButton: "success-toast-closeButton",
//         popup: "success-toast-modalBox",
//       },
//       showConfirmButton: false,
//       timer: 3000,
//       timerProgressBar: true,
//       didOpen: (toast) => {
//         toast.addEventListener("mouseenter", Swal.stopTimer);
//         toast.addEventListener("mouseleave", Swal.resumeTimer);
//       },
//     });
//   };

//   return (
//     <div className="my-5">
//       <button className="bg-primary" onClick={sweetAlert1}>
//         error sweet alert TOAST 1
//       </button>
//       <button className="bg-primary" onClick={sweetAlert2}>
//         success sweet alert TOAST 1
//       </button>
//       <button className="bg-primary" onClick={sweetAlert3}>
//         error sweet alert TOAST 3
//       </button>
//       <button className="bg-primary" onClick={sweetAlert4}>
//         success sweet alert TOAST 4
//       </button>
//       <button className="bg-primary" onClick={sweetAlert5}>
//         error sweet alert TOAST 5
//       </button>
//       <button className="bg-primary" onClick={sweetAlert6}>
//         success sweet alert TOAST 6
//       </button>
//     </div>
//   );
// };

// export default SweetToast;
