import React from "react";
import { ToastContainer, toast } from "react-toastify";
import "react-toastify/dist/ReactToastify.css";
import "./Toast.css";

const Toast = () => {
  const notify = () =>
    toast.error("اررور شماره 1", {
      position: "top-right",
      autoClose: false,
      pauseOnHover: false,
      draggable: true,
      theme: "colored",
    });
  const notify2 = () =>
    toast.success("اررور شماره 2", {
      position: "top-right",
      autoClose: false,
      closeOnClick: true,
      pauseOnHover: false,
      draggable: true,
      theme: "colored",
    });
  const notify3 = () =>
    toast.error("اررور شماره 1", {
      position: "top-right",
      theme: "colored",
      icon: false,
      hideProgressBar: true,
    });
  const notify4 = () =>
    toast.error("اررور شماره 1", {
      position: "top-right",
      theme: "colored",
      icon: false,
    });
  const notify5 = () =>
    toast.success("اررور شماره 1", {
      position: "top-right",
      theme: "colored",
      icon: false,
      hideProgressBar: true,
    });
  const notify6 = () =>
    toast.success("اررور شماره 1", {
      position: "top-right",
      theme: "colored",
      icon: false,
    });

  return (
    <div>
      <button onClick={notify} className="btn btn-lg bg-warning">
        toast notification 1
      </button>
      <button onClick={notify2} className="btn btn-lg bg-warning">
        toast notification 2
      </button>
      <button onClick={notify3} className="btn btn-lg bg-warning">
        toast notification 3
      </button>
      <button onClick={notify4} className="btn btn-lg bg-warning">
        toast notification 4
      </button>
      <button onClick={notify5} className="btn btn-lg bg-warning">
        toast notification 5
      </button>
      <button onClick={notify6} className="btn btn-lg bg-warning">
        toast notification 6
      </button>

      <ToastContainer position="top-right" rtl />
    </div>
  );
};

export default Toast;
